#ifndef _LCD_H_
#define _LCD_H_
#include "typedef.h"

//						@-------------LVD config-------------@


#define	LU8C_LCD_SEG	22
#define	CHAR_OFF		40
#define	CHAR_L	 		21
#define	CHAR_o	 		25
#define	CHAR_H  		17
#define	CHAR_I  		18

static volatile __byte_type gu8a_lcd_buff[LU8C_LCD_SEG]__attribute__ ((at(0x480)));
extern void lcd_init();
extern void fun_LCD_Full(u8 lu8v_lcd_data);
extern void LCD_Data_Display(u8 lu8_position,u8 lu8_Data);
extern void LCD_Number_Display(u16 DisplayNum,u8 Dot_Mode);
extern void LCD_test();
extern void LCD_Display_HI();
extern void LCD_Display_Lo();
#endif